{
  "seite": "43",
  "name": "BEWEGUNG STÖREN",
  "probe": [
    "KL",
    "IN",
    "FF"
  ],
  "probeMod": "+Mod",
  "technik": "Der Magier deutet mit der rechten Hand (oder dem Stab) auf das Ziel des Zaubers und beschreibt mit der linken einen kleinen Kreis in die Luft.",
  "zauberdauer": {
    "normal": "4 Aktionen"
  },
  "wirkung": "Die Formel stört magisch gelenkte, beeinflusste oder erzeugte Bewegungen. Betroffen sind alle Zauber mit Merkmal Telekinese, Flüge von Hexenbesen, Steuerung von Artefakten (wie der Flammenkugel des IGNSPHAERO oder dem Schwebelicht des FLIM FLAM), Drachen, Gargylen, Dschinnen (außer im eigenen Element), Dämonen und Geistern. Die Probe ist um die ZfP* des gegnerischen Zaubers erschwert, zusätzlich um 1/5 der AsP des zu brechenden Spruchs. Weitere Erschwernisse können aus PROTECTIONIS entstehen. Der Zauber zwingt nicht zu gefährlichen Abstürzen, sondern beendet Bewegungen oder zwingt zur Landung.",
  "kosten": [
    {
      "cost": 8,
      "additionalFormula": "1/5 * Kosten des zu brechenden Spruchs",
      "variables": ["Kosten des zu brechenden Spruchs"],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelwesen, Einzelobjekt (eigentlich ein Zauber, dessen Matrix an einem Wesen oder Objekt wirkt)",
  "reichweite": "ZfW × 7 Schritt",
  "wirkungsdauer": "augenblicklich (Wesen kann noch ZfP* KR die Bewegung fortsetzen)",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite",
  "varianten": [
    {"name": "Zone",
      "description": "Errichtung einer Zone, die Bewegungszauber erschwert. Für 24 AsP kann der Magier eine Zone von ZfW Schritt Radius errichten, in der Bewegungszauber um ZfP* Punkte erschwert sind. Die Zone hält ZfP* SR.",
      "mod": 3,
      "limit": "7"
    }
  ],
  "reversalis": "keine Wirkung",
  "antimagie": "PROTECTIONIS kann den Zauber erschweren.",
  "merkmal": [
    "Antimagie",
    "Telekinese"
  ],
  "komplexität": "C",
  "repräsentation": {
    "Magier": 5,
    "Elf": 4,
    "Schelm": 4,
    "Hexe": 3
  },
  "info": "Ein weniger prominenter Bannspruch, aber weit verbreitet. Gilt als Standardwaffe gegen Telekineseeffekte und Flüge. Die Sichtbarkeit wird durch eine bläulich schimmernde Kugel markiert, die mit blassblauen Fäden das Ziel umgibt."
}
